<?xml version='1.0'?>

<reference anchor='RFC3631'>

<front>
<title>Security Mechanisms for the Internet</title>
<author initials='S.' surname='Bellovin' fullname='S. Bellovin'>
<organization /></author>
<author initials='J.' surname='Schiller' fullname='J. Schiller'>
<organization /></author>
<author initials='C.' surname='Kaufman' fullname='C. Kaufman'>
<organization /></author>
<date month='December' year='2003' /></front>

<seriesInfo name='RFC' value='3631' />
<format type='TXT' octets='47064' target='ftp://ftp.isi.edu/in-notes/rfc3631.txt' />
</reference>
